Dismiss Notice
Welcome to Our Community
Wanting to join the rest of our members? Feel free to sign up today.

Installation help

Discussion in 'Boss Cart Installation Help' started by temi, May 17, 2006.

Thread Status:
Not open for further replies.
  1. temi

    temi Facilitator Webmaster

    You should not have problems installing Boss Cart but if you do, please post the problem you are having here with as much details as possible and we will do our best to help solve your problem as soon as possible.
  2. bromios

    bromios New Member Webmaster

    Php Version

    Hello, my host server run with 4.4.2 PHP version and the Boss cart need other version instaled a 5.1.2 version.
    I inserted in all .htaccess files the command:
    AddHandler application/x-httpd-php5 .php
    But the install step to stoping in the 2 page and don't see this line in the .htaccess
    Look below my install results:

    HTTP Server: OK
    (Apache/1.3.34 (Unix) mod_gzip/ mod_fastcgi/2.4.2 mod_auth_passthrough/1.8 mod_log_bytes/1.2 mod_bwlimited/1.4 FrontPage/ mod_ssl/2.8.25 OpenSSL/0.9.7a PHP-CGI/0.1b)
    GD version : OK bundled (2.0.28 compatible)
    php version: FAILED
    (PHP 5.1.2) needed PHP4 > 4.3.0
    GD version : OK bundled (2.0.28 compatible)
    mod_rewrite: passed
    write files: OK

    Wait your replay.
    Thanks, regards.

Featured Resources (View All)

Thread Status:
Not open for further replies.

Share This Page